/*
http://coloreminder.com/26668e ego-cost/groom
http://coloreminder.com/759bb5 ego 
and maybe http://coloreminder.com/297aa3

Used by the EGO, EGO-COST and GROOM websites

*/


body {
margin-top: -2px;  /* dependant on topbar height */
padding-bottom:0px;
margin-bottom:0px;
color: black;
font-size: 0px;
font-family: Arial,Helvetica,sans-serif;
background: #969696 url('/img/bg_blur.png') repeat-x;
/* background: #F9F9F7 url('/img/a1.gif') repeat-x; */
}

#ego {
  margin: 0px 0em 0 0em;
  margin-top:1.5px;
}

.main {
width: 1001px; 
}

#ego a{
  text-decoration: none;
  color: #0055bb;
  color: #1f5c7a;
  color: #297aa3;
  margin-top: 0px;
}

#ego a:hover {
  text-decoration: none;
  color: #4ebb33;
  color: #2f4c66;
  margin-top: 0px;
}


/* style twitter*/

/* twitter end*/



/* site name */
#ego a.azz {
 text-decoration: none;
 color: #4ebb33;
 color: #297aa3;
 color: #85bb77;
 font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
 font-weight: bold;
 font-size: 10px;
}

#ego a.azz:hover {
 color: #ffffff;
 background-color: #444444;
}

/* login/logout */
#ego a.azz1 {
text-decoration: none;
color: #00ee90;
color: #16ed5D;
color: #4ebb33;
color: #297aa3;
color: #85bb77;
font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
font-weight: bold;
font-size: 10px;
margin-bottom: -20px;
margin-left: 9px;

}

#ego a.azz1:hover {
 color: #ffffff;
 background-color: #444444;
}

/* small horiz menu */
#ego a.azz2 {
 text-decoration: none;
 color: #AAAAAA;
 font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
 font-weight: normal;
 font-size: 9px;
margin-left: 10px;
}

#ego a.azz2:hover {
 color: #ffffff;
 background-color: #444444;
}

#ego a.azz3 {
 text-decoration: none;
 color: #ffffff;
 font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
 font-weight: normal;
 font-size: 9px;
margin-left: 10px;
}

#ego a.azz3:hover {
 color: #333333;
 background-color: #ffffff;
}

#ego a.button0 {
    background-color: #4CAF50;
    border: none;
    color: white;
    padding: 15px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    cursor: pointer;
}

#ego a.button_register {
	background: #2f4c66;
	background-image: linear-gradient(to bottom, #AAAA00, #85bb77);
	border-radius: 28px;
	text-shadow: 1px 1px 3px #666666;
	box-shadow: 0px 1px 3px #666666;
	font-family: Arial;
	color: #ffffff;
	font-size: 13px;
	padding: 10px 20px 10px 20px;
	border: solid #2f4c66 2px;
	text-decoration: none;
	margin-right: 50px;
}


#ego a.button_register:hover {
        background: #2f4c66;
        background-image: linear-gradient(to bottom, #85bb77, #2f4c66);
        border-radius: 28px;
        text-shadow: 1px 1px 3px #666666;
        box-shadow: 0px 1px 3px #666666;
        font-family: Arial;
        color: #ffffff;
        font-size: 13px;
        padding: 10px 20px 10px 20px;
        border: solid #2f4c66 2px;
        text-decoration: none;
        margin-right: 50px;
}


/* mytrace "breadcrumbs" 
modify dokuwiki/config/dokuwiki.php $conf['breadcrumbs'] = 10 -> 7
*/
div#mytrace {
width: 694px;
white-space: no-wrap;
overflow: visible;
text-overflow: ellipsis;
text-decoration: none;
color: #AAAAAA;
font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
font-weight: normal;
font-size: 9px;
font-size: 10px;
margin-left: 0px;
}

div#mytrace a {
color:#AAAAAA;
}

div#mytrace a:hover {
color: #ffffff;
background-color: #444444;
}

/* zuserinfo */
div#zuserinfo {
font-size:10px;
margin-left: 10px;
color:#169FCD;
color: #2f4c66;
font-size: 70%;
}

div.user {
color:#169FCD;
color: #22aaaa;
color: #2f4c66;
}

div.doc {
color:#169FCD;
color: #22aaaa;
color: #2f4c66;
}

div.ego_twitter {
font-size: 70%;
}
/* 
a.mytd8 {
 text-decoration: none;
 color: #00ff00;
float: left;
font: 80% "Lucida Grande",  Verdana, Lucida, Arial,Helvetica,sans-serif;
font-size:10px;
margin-top: 0px;
margin-left: 0px;
}

a.mytd8:hover {
 color: #ff0000;
}
*/
a.a1 {
 text-decoration: none;
 color:white;
}

a.a1:hover {
color: black;
background-color: white;
}


#ego a.a1 {
 text-decoration: none;
 color:white;
}

#ego a.a1:hover {
color: black;
background-color: white;
}

#ego a.glider {
 text-decoration: none;
}

#ego a.glider:hover {
 color: #00ff00;
 color: #4ebb33;
 color: #2f4c66;
}

/*Header */
#header_ego {
margin:0px;
border:0px;
padding:0px;
}

/* horizontal menu */
#moveline {
margin-left:0px;
float:left;
font-weight: bold;
width: 1001px;
margin:0px;
padding: 0px;
border: 0px;
border-style: solid;
border-top-color: #FFFF00;
border-color: #ffff00;
}

#moveline2 {
margin-left:0px;
float:left;
font-weight: normal; 
margin-top: 0px;
width: 1001px;
margin:0px;
padding: 0px;
border: 0px;
border-top-style: dashed;
border-top-color: #FFFF00;
}

#moveline3 {
margin-left:0px;
float:left;
font-weight: bold;
width: 1001px;
margin:0px;
padding: 0px;
border: 0px;
border-style: solid;
border-top-color: #FFFF00;
border-color: #ffff00;
}

.mytd5{
text-align:left;
font-size:0px;
margin:0px;
padding:0px;
border: 0px;
width: 1001px;
/* background:#222222;*/
margin-right:0px;
margin-left:0px;
border-left: 1px;
border-right: 1px;
border-left-style: solid;
border-right-style: solid;
border-left-color: #333333;
border-right-color: #333333;
}

.mytd5_head {
text-align: left;
font-size: 0px;
margin: 0px;
padding:0px;
border: 0px;
background: #333333 url('/img/titres_ego_v3.png');
background-repeat:no-repeat;
height:106px;
width:1001px;
margin-right: 0px;
margin-left: 0px;
border-left: 1px solid #333333;
border-right: 1px solid #333333;
}

.mytd8{
text-align:left;
vertical-align:middle;
font-size:0px;
margin:0px;
border:0px;
padding:0px;
color:white;
border-style: solid;
border-color: #ff0000; 
margin-left:0px;
margin-right:0px;
height: 16px;
background:#222222;
border-top: 1px;
border-top-style: solid;
border-top-color:#0000ff;
border-top-color: #086fa2;
}

.mytd9{
text-align:left;
vertical-align:middle;
/* font-size:10px; */
margin:0px;
padding:0px;
color:white;
border-style: solid;
border-color: #00ff00; 
margin-left:0px;
margin-right:0px;
height: 8px;
border: 0px;
border-top: 1px;
border-top-style: solid;
border-top-color: #333333;
background: #111111;
border-bottom: 1px;
border-bottom-style: solid;
border-bottom-color: #ffdd00;
border-bottom-color: #bba077;
}


.mytd0{
text-align:left;
vertical-align:middle;
margin:0px;
padding:0px;
color:white;
border-style: solid;
border-color: #00ff00;
margin-left:0px;
margin-right:0px;
height: 12px;
border: 0px;
border-top-style: dashed;
border-top-color: #FFFF00;
}

.mytd1{
text-align:left;
vertical-align:middle;
margin:0px;
padding:0px;
color:white;
border-style: solid;
border-color: #00ff00;
margin-left:0px;
margin-right:0px;
height: 18px;
border: 0px;
border-top-style: dashed;
border-top-color: #00FF00;
}

.mainz {
padding:0px;
margin: 0px;
border: 10px;
}




.myhr {
margin-top:10px;
margin-bottom:10px;
}



#conteneur{
width: 1001px;
height: auto;
min-height: 900px;
margin-top:-12px;
margin-bottom: 0px;
margin-left :0px;
padding: 0px;
overflow: hidden;
background-color:#335577;
background-color:#FFFFFF;
border: 1px;
border-left-style: solid;
border-right-style: solid;
border-right-color: #666666;
border-left-color: #666666; 
padding: 0px;
}

/* http://coloreminder.com/759bb5 */
#leftside, #gfcpLeftside{
/* position:fixed;*/
color: black;
font-size: 11px;
font-family: Arial,Helvetica,sans-serif;
float: left;
width: 141px;
height: 950px; 
margin-left: 0px;
margin-right: 0px;
margin-top: 0px;
padding:0px;
border: 1px;
border-right-style: solid;
border-right-color: #bbbbbb; 
background-color:#ECEEFF;
background: #dde6ee url('/img/myh5-1.jpg') repeat-x;
padding-bottom: 32767px;
        margin-bottom: -32767px;
}

#boite3{
margin-top: 10px;
text-align:left;
margin-left : 6px;
margin-right: 6px;
color:#246289;
height: 100%;
}



#rightside{
color: black;
font-size: 11px;
font-family: Arial,Helvetica,sans-serif;
position: relative;
float: right;
width: 141px;
height: 1250px;
margin-right: 0px;
margin-left: 0px;
margin-top: 0px;
background-color: #ECEEFF;
background: #dde6ee url('/img/myh5-1.jpg') repeat-x;
padding:0px;
border: 1px;
border-left-style: solid;
border-left-color: #bbbbbb;
padding-bottom: 32767px;
        margin-bottom: -32767px;
}



#boite4{
margin-top: 10px;
text-align:left;
margin-left : 6px;
margin-right: 6px;
color:#246289;
width:129px;
height: 100%;
border-style:solid;
border:0px;
}

#middle {
font-size: 11px;
font-family: Arial,Helvetica,sans-serif;
text-align: justify;
padding:0px;
margin-top: 0px;
margin-left:0px;
margin-right:0px;
width: 717px;
background:#FFFFFF url('/img/myh5-0.jpg') repeat-x;
padding-bottom: 32767px;
        margin-bottom: -32767px;
}

#middleRight {
font-size: 11px;
font-family: Arial,Helvetica,sans-serif;
text-align: justify;
padding:0px;
margin-top: 0px;
margin-left:0px;
margin-right:0px;
width: 1001px;
background:#FFFFFF url('/img/myh5-0.jpg') repeat-x;
padding-bottom: 32767px;
        margin-bottom: -32767px;
}

div.pageforplot, div.pageforgfcp {
font-size:11px;
margin:0px;
padding:0px;
width: 835px;
padding-left:0px;
border: 0px; 
border-style: solid;
border-color: #ff0000;
}

/* define the font size of the dokumiwiki text */
div.page {
font-size:12px;
margin:0px;
padding:0px;
width: 694px;
padding-left:0px;
border: 0px; 
border-style: solid;
border-color: #ff0000;
}

div.bar {
width:694px;
height:0px;
margin:0px;
}

div.bar-left {
font-size: 9px;
margin:0px;
}

div.bar-right {
font-size: 9px;
margin:0px;}

#bar__top {
margin:0px;
padding:0px;
height: 0px;
}

#bar__topright {
margin-top:0px;
margin-right:3px;
}

#bar__topleft {
margin-top:0px;
margin-left:3px;
}

/* form.button {
padding: 0px;
} */

/* left/rightside tables  */
.mytd2{
text-align:left;
font-size:11px;
/* background-image: url('/img/design/wavy_blue_background_transparent.png'); */
height:21px;
border:0px;
padding:0px;
margin:0px;
/* background: #dde6ee url('/img/myh5-1.jpg') repeat-x; */
vertical-align:text-bottom;
}

.mytd{
text-align:left;
font-size:10px;
height:12px;
font-size:11px;
/* background-color:#DDDDDD;*/
}

.mytd3{
text-align:left;
font-size:10px;
/* background: #dde6ee url('/img/myh5-1.jpg') repeat-x;
border-bottom: 1px;
border-bottom-color:#ff0000; */
}

/* right column - RT gliders */
.mytd6{
text-align:left;
font-size:11px;
padding:0px;
border-style: solid;
border:0px;
padding:0px;
margin:0px;
width:129px;
height:12px;
}


/* unknown tables */
.mytd4{
text-align:center;
font-size:12px;
color : white;
}


.mytd7{
text-align:right;
font-size:12px;
padding:0px;
color:white;
}

.simpleform{
/* width: 680px; */
background: #dde6ee;
border-style: solid;
border-width: 0px;
border-color: #bbbbbb;
color: #425967;
padding: 10px;
}

/* small fixes 
--------------------------------------------------------------*/
h1 {
text-align:left;
}

td.red { 
color: #ff0000;
}

p.mysmall { 
font-size:9;
color: #555555;
}

.pointer                { cursor: pointer; color: blue } 
.pointer1               { cursor: pointer; color: #297aa3 } 

span.pointer {
color: #3355bb;
cursor: pointer;
}

span.zone_trans {
display:none;
}


.mytd10 {
/* background: #ffffff; */
width: 70px;
}



.mytd11{
text-align:left;
vertical-align:middle;
font-size:0px;
margin:0px;
border:0px;
padding:0px;
color:white;
border-style: solid;
border-color: #ff0000;
margin-left:0px;
margin-right:0px;
height: 0px;
background:#26668e;
border-top: 0px;
border-top-style: solid;
border-top-color:#0000ff;
}


.mytd12 {
background:#26668e;
color: white;
margin:2px;
border:1px;
height: 26px;
border-style: solid;
border-color: #ffffff;
}

.mytd12:hover { 
background:#ffffff;
color: #333333;
}

.zsearch {
font-size:8.1px;
vertical-align:right;
float:center;
}


/* Menu 
--------------------------------------------------------------*/
/* IE6: specificied mymenu.css or mymenu_ie.css in  groom and ego-cost */




/* does not work, modify in lib/tpl/default/design.css */
div.dokuwiki a.wikilink1 {
/*  color: __existing__ !important;*/
 color: #297aa3 !important;
}

/* bottom bar 
--------------------------------------------------------------*/
#bar__bottom {
background: #dde6ee url('/img/myh5-1.jpg') repeat-x;
background: #ffffff;
border-bottom:0px;
}

#mybottom {
font-size:0px;
width:1001px;
height:45px;
border: 1px;
border-left-style: solid;
border-right-style: solid;
border-left-color: #666666;
border-right-color: #666666;
}


#mybottom-left {
width: 141px;
background: #dde6ee url('/img/myh5-1-ud.jpg') repeat-x; 
float:left;
height: 45px;
border: 1px;
border-right-style: solid;
border-right-color: #bbbbbb;
margin-left:0px;
}

#mybottom-middle {
width: 717px;
background: #ffffff url('/img/myh5-3.jpg') repeat-x;
height: 45px;
float:left;
margin-right:0px;
margin-left: 0px;
}

#mybottom-middle-plot {
width: 859px;
background: #ffffff url('/img/myh5-3.jpg') repeat-x;
height: 45px;
float:left;
}

#mybottom-right {
width: 141px;
background: #dde6ee url('/img/myh5-1-ud.jpg') repeat-x; 
float:left;
height: 45px;
border: 1px;
border-left-style: solid;
border-left-color: #bbbbbb;
margin-left: 0px;
margin-right: -1px;
}

#mybottom2 {
margin:0px;
font-size:0px;
background: #333333;
background: #ffff00;
background:  #bba077;
border:0px;
height: 1px;
width:1001px;
}

#mybottom3 {
margin:0px;
font-size:0px;
background: #333333;
border:1px;
height: 18px;
width:1001px;
border-bottom-style: solid;
border-left-style: solid;
border-right-style: solid;
border-left-color: #666666;
border-right-color: #666666;
border-bottom-color: #666666;
}

#fond{
margin-top: 0px;
margin-bottom: 0px;
color : white;
padding-bottom: 4px;
width: 1001px;
height: 20px;
border-style: solid;
border: 0px;
border-top-color: #ffff00;
}

/* groom right menu */
#groomrightmenu {
}


/* plot_deployment.php 
------------------------------------------*/
 
div.pageforplot, div.pageforgfcp { 
min-height: 1150px;
margin-left: 10px;
}

#gliderdeploymentplotmenu {
  //height: 50px;
  background-color: #f5f5f5; 
  height:auto;
  padding: 5px;
  margin-bottom:20px;
}
//#gliderdeploymentplotmenu:empty { display:none ; }
#gliderdeploymentplotmenu:empty { visibility:hidden ; }

#gliderdeploymentbuttontittle {
}

#gliderdeploymentimg {
}

#gliderdeploymentimg img {
  margin-left: 30px;
}

#gliderdeploymentinfo {
}

#gliderdeploymentprivateinfo {
  color:#85bb77;
  color:#dd0000;
  margin:10px;
}

#gliderdeploymentfullprivateinfo {
  margin-top:10px;
}

/* left columen*/ 
#gliderdeploymentwarning {
  background-color: #db6b63; 
  height:auto;
  padding: 5px;
  color: white;
  font-size: 14px ;
}
#gliderdeploymentwarning:empty { visibility:hidden ; }

#gliderdeploymentstaticleftmenu span {
color: #297aa3;
}

#gliderdeploymentleftmenu {
margin-top:50px;
}

#gliderdeploymentprivatemenu {
margin-top: 50px;
}

#gliderdeploymentplotmenu {
height: 60px;
margin-top: 0px;
}

#gliderdeploymentplotmenu span {
color: #297aa3;
}


/* pour les bulles en js  --- do not work...
------------------------------------------*/

.bulle1 {
background-color: #aed6eb;
border:1px;
border-style: solid;
border-color: grey;
padding-left: 2px;
padding-right: 2px;
padding-top: 0px;
padding-bottom: 0px;
font-size: 10px;
}

.bulle2 {
color: #000000;
}

/* tests de bulles en css*/
a.info{
position:relative;
z-index:24;
color:#000;
text-decoration:none
}
 
a.info:hover {
z-index: 25;
background-color: #FFF; 
}
 
a.info span {
display: none !important;
}
 
a.info:hover span {
display:block;
position:absolute;
top:2em; left:2em;width:15em;
border:1px solid #000;
background-color:#FFCC66;
color:#000;
text-align: justify;
font-weight:none;
padding:5px;
}
/* for the alternance of grey/whites rows when listing deployments 
----------------------------------------------------------------------*/
#egoAllGlidersDeployments table {
border: 0px;
vertical-align:top;
width:680px;
padding:0px;
margin:0px;
}

#egoAllGlidersDeployments th {
border-bottom: 1px;
border-bottom-style: solid;
border-bottom-color:#aaaaaa;
border-top: 1px;
border-top-style: solid;
border-top-color:#aaaaaa;
}

#egoAllGlidersDeployments span.pointer {
color: #ff0000;
color: #297aa3;
}

tr.glilistbg1 {
padding: 10px;
text-align:left
}

tr.glilistbg2 {
margin:100px;
background: #dde6ee;
text-align:left;
}

/* TODO: 
give a class to td in such listing table.
and a class to the row 'header'
*/

div#button {
width: 129px;
float: left;
}

div#button li:hover {
  background: #d6ebf5 url('/img/myh5-2.jpg') repeat-x;
  color: #FFFFFF;
}

div#button ul {
  margin: 0;
  padding: 0;
  width: 129px;
  background: #FFFFFF;
  border-top: 1px solid;
  border-top-color: #bbbbbb;
  background: url('/img/myh5-0.jpg') repeat-x;
  list-style:none;
}

div#button li {
  position: relative;
  list-style: none;
  margin: 0;
  padding: 0;
  border-bottom: 1px solid;
  border-bottom-color: #bbbbbb;
  border-left:1px solid;
  border-left-color: #bbbbbb;
  border-right:1px solid;
  border-right-color: #bbbbbb;
  background: #ffffff url('/img/myh5-4.jpg') repeat-x;
  background-position: bottom;
}

#test3D .myh2 {
        font-size: 12px;
        color: #ff0000;
        font-weight: bold;
	text-shadow:
	1px 1px 0 #CCC,
	2px 2px 0 #CCC, /* end of 2 level deep grey shadow */
	3px 3px 0 #444,
	4px 4px 0 #444,
	5px 5px 0 #444,
	6px 6px 0 #444; /* end of 4 level deep dark shadow */
}

#test3D .myh2:hover {
 	/* CSS3 Transform Effect */
  	-webkit-transform: scale(1.2);     /* Safari & Chrome */
  	-moz-transform: scale(1.2);        /* Firefox */
  	-o-transform: scale(1.2);          /* Opera */
	-webkit-transition: all 0.12s ease-out;		/* Safari & Chrome */
	-moz-transition: all 0.12s ease-out;		/* Firefox */
	-o-transition: all 0.12s ease-out;		/* Opera */
}

#test3D .Three-Dee{
font-family: Arial, sans-serif;
line-height: 1em;
color: #297aa3;
font-weight:bold;
font-size: 20px;
text-shadow:0px 0px 0 rgb(216,216,216),1px 1px 0 rgb(187,187,187),2px 2px 0 rgb(158,158,158), 3px 3px 0 rgb(129,129,129),4px 4px 3px rgba(0,0,0,0.45),4px 4px 1px rgba(0,0,0,0.5),0px 0px 3px rgba(0,0,0,.2);

}

//#loading { position:fixed; left:47%; top:47%; }
//#loadingPlot { position:fixed; left:67%; top:15%; }

.errorDivId, .errorSensorDivId {
  //height:25px; line-height:25px;
  min-height:25px;
  text-align: left;
  color:white;
  vertical-align: middle;
  padding-left: 5px;  
  background-color: #ed1809;
  position: relative;
}

.processDone {
  min-height:25px; 
  vertical-align: middle;
  background-color: #F6CECE;
  position: relative;
  padding-left: 5px;  
}

.successDivId, .successSensorDivId {
  min-height:25px; 
  text-align: center;
  vertical-align: middle;
  background-color: #F6CECE;
  position: relative;
}

.classic {
  font: 14px/100% arial, sans-serif;
  position: absolute;
  right: 5px;
  text-decoration: none;
  text-shadow: 0 1px 0 #fff;
  cursor: pointer;
}

.classic.confirm {
  bottom: 5px;
}
.classic.close {
  top: 5px;
}

.classic.confirm:after {
  content: 'Send anyway';
}

.classic.close:after {
  //content: 'X'; /* ANSI X letter */
  content: '×'; /* UTF-8 symbol */
  //content: '✖'; /* UTF-8 symbol */
}

.messageSuccess {
    transition: opacity 500ms;
    transition: height 500ms;
    opacity: 0; 
    height: 0;
}

.ulobs {
  margin: 0px;
  padding: 10px;
}

#GDTable {
  overflow-y: auto; 
  position:relative; 
  height:1000px; 
  float:center;
}

#GDTable table {
  margin-right:10px;
}

.privateinfo {
  width: 100%;
}

table.privateinfo td{
  padding-top:2px;
  padding-bottom:2px;
  padding-left:5px;
  padding-right:5px;
  text-align: center;
}

table.privateinfo th {
  vertical-align: middle;
  text-align: center;
}

/*
#dokuwiki button {
  border: 1px solid #aaaaaa;
  color: #000;
  background-color: #fff;
  vertical-align: middle;
  text-decoration: none;
  font-size: 100%;
  cursor: pointer;
  margin: 1px;
  padding: 0.125em 0.4em;
}
*/
/* Ajoute par Elodie pour reduire button search */
button
{
	font-size: 10px;
	cursor: pointer;
	vertical-align: middle;
height: 18px;
padding-bottom: 11px;
}

